Package Details: clipster-git 1.0.1.r2.g9d66664-1

Git Clone URL: https://aur.archlinux.org/clipster-git.git (read-only)
Package Base: clipster-git
Description: python clipboard manager
Upstream URL: https://github.com/mrichar1/clipster
Licenses: AGPL
Conflicts: clipster
Provides: clipster
Submitter: swalladge
Maintainer: swalladge
Last Packager: swalladge
Votes: 9
Popularity: 0.015606
First Submitted: 2016-06-15 01:43
Last Updated: 2017-06-24 11:00

Required by (1)

Sources (1)

Latest Comments

swalladge commented on 2017-06-24 11:01

Updated. Please let me know if there are any more problems.

swalladge commented on 2017-06-24 10:50

@ibizaman, @hollunder, looking into it now. Thanks for the report. :)

hollunder commented on 2017-06-24 10:06

How exactly did you do this?
Better yet, please update :)

ibizaman commented on 2017-06-24 06:07

Got the following error:

==> Starting pkgver()...
==> ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.
==> ERROR: pkgver() generated an invalid version: 0.219.1.0.1-2-g9d66664

adding a simple sed s/-/_/g after the git describe line worked.

Using git 2.13.1 on my side.